
@media (min-width:930px) { 
	div#forsiden { width:100%; height: 500px; background: url('g/header_forside.jpg') center no-repeat #598732;  }
}
div#topMenu { height: auto; background: url('g/header_topmenu_bg.png'); text-align: right; color: white; font-size: 12px; line-height: 30px; margin-bottom: 20px; }

div#elementer { width: 100%; height: auto; margin-top: 20px; float: left; }

div#indskriv { width: 240px; height: 200px; float: left; margin-top: 20px; text-align: right; }

@media (max-width:930px) { 
	div#forsiden { width:100%; height: 100%; background-color: #598732;  }
}